{
  "dependencies": {
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "mongoose": "^6.0.4",
    "mysql": "^2.18.1",
    "mysql2": "^2.3.0",
    "node": "^16.6.1",
    "node-fetch": "^2.6.1",
    "nodemon": "^2.0.12",
    "sequelize": "^6.6.5",
    "swagger-jsdoc": "^6.1.0",
    "swagger-ui": "^3.52.0"
  }
}
